set	timeout=1
set	default=0
echo	'loading modules..'
insmod	normal
insmod	fat
insmod	part_gpt
insmod	gzio
insmod	ext

echo	'loading menu..'
set	root='(hd0,gpt1)'
ls	(hd0,gpt1)/EFI/patronage/
menuentry "PatronageOS" {

    linux	/EFI/patronage/bzImage boot=/init
    echo	'loaded kernel...'
    initrd	/EFI/patronage/initramfs.cpio.gz
    echo	'loaded initial ramdisk...'
    boot
}
